#pm-info{padding-top: 50px;}
#pm-info h2{font-size: 24px; font-weight: 300;}
#pm-info h3{font-size: 30px;font-weight: 300;  color: #236891;}
#pm-info h3.form-title{text-transform: uppercase; text-align: center;}
#pm-info p{font-size: 17px; color: #000;}
#pm-info ul{list-style-type: disc; padding: 0;}
#pm-info ul li{display: disc; margin:30px 0;}
#pm-info .icon{display: inline-block; height: 50px; width: 50px; text-align: center; line-height: 50px; background-color: #236891; border-radius: 50%; margin-right: 10px;}
#pm-info .orange{color: #236891;}
#pm-info .orange-arrow{text-align: right;}
#pm-info p.below{display: none;}
@media (max-width: 1284px){
	#pm-info .orange-arrow img{margin-right: -30px; margin-top: -30px;}
}
@media (max-width: 991px){
	#pm-info{text-align: center;}
	#pm-info p.right{display: none;}
	#pm-info p.below{display: block;}
	#pm-info .orange-arrow{margin-top: 50px; padding-right: 40px;}
	#pm-info .orange-arrow img{margin: 0;
		transform: rotate(-50deg) scaleX(-1);
		-moz-transform: rotate(-50deg) scaleX(-1);
		-o-transform: rotate(-50deg) scaleX(-1);
		-webkit-transform: rotate(-50deg) scaleX(-1);
		filter: flipH;
		-ms-filter: "flipH";
	}
}
@media (max-width: 700px){
	#pm-info .orange-arrow{padding: 0;}
}
@media (max-width: 600px){
	#pm-info .orange-arrow img{
		transform: rotate(-75deg) scaleX(-1);
		-moz-transform: rotate(-75deg) scaleX(-1);
		-o-transform: rotate(-75deg) scaleX(-1);
		-webkit-transform: rotate(-75deg) scaleX(-1); }
}
@media (max-width: 550px){
	#pm-info .orange-arrow img{
		transform: rotate(-120deg) scaleX(-1);
		-moz-transform: rotate(-120deg) scaleX(-1);
		-o-transform: rotate(-120deg) scaleX(-1);
		-webkit-transform: rotate(-120deg) scaleX(-1);
		margin-top: -30px;
	}
}
@media (max-width: 500px){
	#pm-info .orange-arrow{display: none;}
}

#pm-explore{padding: 60px 0;}
#pm-explore hr{border-bottom: 1px solid #000; width: 270px; margin: 30px auto;}
#pm-explore h2{font-size: 42px; font-weight: 300; color: #000; text-transform: uppercase; text-align: center; margin-bottom: 10px;}
#pm-explore h3{text-align: center; margin-top: 0; color: #236891; font-size: 24px; font-weight: 300;}
#pm-explore img{display: inline-block; vertical-align: middle; margin-right: 10px;}
#pm-explore h4{display: inline-block; vertical-align: middle; font-size: 24px; font-weight: 300; text-transform: uppercase; color: #000;}
#pm-explore p{font-size: 16px; color: #000;}

@media (max-width: 991px){
	#pm-explore{text-align: center;}
}

#pm-discover{
	text-align: center;
	padding: 50px 8.333333337%;
}
#pm-discover h2{font-size: 42px; font-weight: 300; text-transform: uppercase; margin-bottom: 30px;}
#pm-discover p{font-size: 16px; font-weight: 300; margin-bottom: 30px;}
#pm-discover .more a{font-size: 20px; color: #fff; text-transform: uppercase;}
#pm-discover .more img{display: block; margin: 10px auto;}

@media (max-width: 1199px){
	#pm-discover{height: auto;}
}

#pm-areas {font-size: 16px; text-align: center; padding: 40px 0;}
#pm-areas ul {text-align: center;}
#pm-areas ul.areas li {font-size: 16px; color: #474747;}
#pm-areas ul.areas li a {font-size: 16px; color: #236891;}
#pm-areas ul.areas li a:hover { color: #099873; }
